Mailinglist Archive: opensuse-buildservice (344 mails)

< Previous Next >
[opensuse-buildservice] unresolvable, nothing provides devel package
  • From: Kyrill Detinov <lazy.kent.suse@xxxxxxxxx>
  • Date: Wed, 19 May 2010 16:10:43 +0400
  • Message-id: <201005191610.43510.lazy.kent.suse@xxxxxxxxx>

Wednesday 19 May 2010

Hello.

I see strange situation in my home project.

Package home:Lazy_Kent > fwbuilder built successfully in SLE_11,
openSUSE_11.2, openSUSE_Factory for i586 and x86_64, openSUSE_11.0 for
i586. But unresolvable because nothing provides libfwbuilder-devel =
4.0.1 in openSUSE_11.0 for x86_64 and openSUSE_11.1 for i586 and
x86_64.

libfwbuilder-devel = 4.0.1 provided by home:Lazy_Kent > libfwbuilder9
and was built successfully in all repositories for both architectures.

It was OK at first time. What is the problem?

--
WBR,
Kyrill
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages